body{
	width:100%;
	text-align:justify;
	font-family:
}
img.small{
size:100px;	
	
}
img.company-special{
height:220px;
width:100%;
}
.tab-pane:hover{	
background-color:#2c81c4;

}
.btn-white-outline{
border-color:white;
border:1px solid white;
}
img.img1{
	width:245px;}
img.img2{
	width:356px;
}
img.img3{
	width:550px;
}
a.tab-img img{
position:relative;
margin-right:0px;
width:180px;
height:180px;		
}
.modal-title{
color:#2b276b;	
	
	
	
}
.servicos img{
	height:auto;
	width:100%;
	
}
.servicos p{
	
	margin-top:100px;
	
}
.modal-body img{
width:100%;
height:auto;
	
	
}
p.tab-txt{
padding-top:20px;	
}
ul{
list-style-image:url(Screw2.png);
	
}
.slide-2 p{
text-align:center;
font-size:20px;
margin-bottom:100px;
}
.slide-2 a{
	margin-bottom:50px;

	
}
.section-2{
	margin-top:50px;
	
	
}
.item{

	
}
.slide-3{
margin-bottom:100px;	
	
}
.slide-3 h2 h3{
	font-weight:bold;
	
}
.slide-3 a{
padding:5px 5px 5px;
margin-top:20px;	
	
}
#bg{
background-image:url(Rolle.jpg);
width:100%;
height:250px;
background-position:cover;
background-attachment:fixed;
} 
.overlay{
background-color:rgba(0, 0, 0, 0.4);
width:100%;
height:250px;	
}
a.quem img{
visibility:visible;
box-shadow:0px 0px 5px #000; 
}
a.quem{
visibility:hidden;	
}
h2,h3{
	color:#2c81c4;
}
.clientstxt{
	border-left:solid 1px;
	
}
.titulo-painel{
	background-color:#2c81c4;	
}
.titulo{
	color:#fff;
}
a.logo img{
width:100%;
height:100%;
}
.navbar-fixed-top{
height:70px;	
}
nav.footer{
margin-bottom:0px;
width:100%;	

}
.border{
background:rgba(0, 0, 0, 0.7);

border-radius:7px;
	
	
	
}
.clients img{
width:100px;
height:auto;	
padding:20px;
	
}

.objectivos p{
color:#fff;	
	
}

.main-menu{
margin-right:0px;		
}
.mini-menu{
	margin-top:20px;
	margin-bottom:50px;
	
	}
.footer img{
width:150px;
margin-top:50px;	
}
.footer h3{
color:#2c81c4;		
}
.footer p{
color:#dcd7e3;
text-decoration:none;	
}	
.glyphicon{
color:#2c81c4;
		
}
span.icon{
font-size:15px;
padding-left:5px;
	
	}	
ul.top-menu{
margin-left:650px;	
}



.main{
margin-top:80px;	
}
.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s;
}
.module{  position: relative;
  float: left;
}
@keyframes come-in {
  to { transform: translateY(0); }
}
.quem-somos{
padding-top:50px;	
}
.quem-somos p{
margin-top:150px;	
	
	
}
.parceiros{
padding-top:50px;	
padding-bottom:50px;	
	
}
.novidades{
padding-top:50px;}
.objectivos{
padding-top:50px;		

}
.novidades h3{
	color:#2c276b;
	
	
}
.modal-body p{
padding:0 20px 0 20px;	
	
}
h3.competencias{
padding-right:50px;
	
	
}
.footer li{
color:#fff;
list-style:none;
margin-bottom:5px;
	
	
	
}
.sobre p{
text-align:justify;	
	
	
}
#sobre-nos{
	background:url(../img/bg.jpg);
	
}
.sobre{
margin-top:100px;	
margin-bottom:100px;
	
	
	
}